# Generated by Django 3.2.4 on 2021-07-27 14:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('administrators', '0003_auto_20210727_1716'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='apartment',
            name='owner',
        ),
    ]
